<?xml version="1.0" encoding="utf-8"?><bibliovesh><row><name>Центральная библиотека имени Н.Г. Гарина-Михайловского МКУК "Вешкаймская МБС"</name><chief>Лёсина Гюльнара Харисовна</chief><address>433100,  Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Комсомольская, 10</address><phone>8(84243) 2-13-41</phone><shedule>с 8-00 до 18-00 </shedule><email>mbsvechkaima@mail.ru</email><web>нет</web><Coordinates>54.0523466666666</Coordinates><Coordinates>47.1183488888888</Coordinates></row><row><name>Детское отделение Центральной библиотеки имени Н.Г. Гарина-Михайловского МКУК "Вешкаймская МБС"</name><chief>Шуёнкова Светлана Леонидовна</chief><address>433100,  Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Комсомольская, 10</address><phone>8(84243) 2-25-99</phone><shedule>с 8-00 до 17-00  
без перерыва
</shedule><email>нет</email><web>нет</web><Coordinates>54.0523466666666</Coordinates><Coordinates>47.1183488888888</Coordinates></row><row><name>Ахматовская  библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Миронова Мария Петровна</chief><address>433113,  Ульяновская область, Вешкаймский район, с. Ахматово</address><phone>8-927-828-15-72</phone><shedule>с 14-00 до 17-00

</shedule><email>нет</email><web>нет</web><Coordinates>53.9363811111111</Coordinates><Coordinates>47.0192255555555</Coordinates></row><row><name>Бекетовская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Алёшина Валентина Фёдоровна</chief><address>433103,  Ульяновская область, Вешкаймский район, с. Бекетовка, </address><phone>8(84243) 57-1-43</phone><shedule>с 9-00 до 18-00

</shedule><email>нет</email><web>нет</web><Coordinates>54.0850611111111</Coordinates><Coordinates>46.8691088888888</Coordinates></row><row><name>Беклемишевская библиотека (филиал МКУК «Вешкаймская МБС»), </name><chief>Кабанова Анна Николаевна</chief><address>433123,  Ульяновская область, Вешкаймский район, с. Беклемишево, </address><phone>89297924876</phone><shedule>с 10-00 до 17-00 
перерыв на обед 
с 13-00 до 14-00</shedule><email>нет</email><web>нет</web><Coordinates>53.8591388888888</Coordinates><Coordinates>47.4126733333333</Coordinates></row><row><name>Белоключевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Долгова Ольга Михайловна</chief><address>433107,  Ульяновская область, Вешкаймский район, с. Белый Ключ</address><phone>89278068773</phone><shedule>с 13-30 до 16-30

</shedule><email>нет</email><web>нет</web><Coordinates>54.1512744444444</Coordinates><Coordinates>47.1384466666666</Coordinates></row><row><name>Берёзовская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Антипина Светлана Камильевна</chief><address>433121,  Ульяновская область, Вешкаймский район, с. Берёзовка</address><phone>89278198075</phone><shedule>с 12-00 до 15-00

</shedule><email>нет</email><web>нет</web><Coordinates>54.0499177777777</Coordinates><Coordinates>47.3180266666666</Coordinates></row><row><name>Вешкаймская сельская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Табакова Татьяна Васильевна</chief><address>433101,  Ульяновская область, Вешкаймский район, с. Вешкайма</address><phone>89278310982</phone><shedule>с 08-00 до 17-00 
перерыв на обед 
с 13-00 до 14-00</shedule><email>нет</email><web>нет</web><Coordinates>54.0668655555555</Coordinates><Coordinates>47.0262655555555</Coordinates></row><row><name>Ермоловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Родионова Наталья Давыдовна</chief><address>433111,  Ульяновская область, Вешкаймский район, с. Ермоловка</address><phone>89084838502</phone><shedule>с 10-00 до 17-00

</shedule><email>ermolovskaybiblioteka@mail.ru</email><web>нет</web><Coordinates>54.0056877777777</Coordinates><Coordinates>46.8725422222222</Coordinates></row><row><name>Залесненская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Каткова Вера Николаевна</chief><address>433104,  Ульяновская область, Вешкаймский район, п. Залесный</address><phone>89176024509</phone><shedule>с 11-30 до 16-00

</shedule><email>нет</email><web>нет</web><Coordinates>54.0232644444444</Coordinates><Coordinates>47.0525322222222</Coordinates></row><row><name>Зимненская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Туреева Татьяна Михайловна</chief><address>433111,  Ульяновская область, Вешкаймский район, с. Зимненки</address><phone>89278022431</phone><shedule>с 14-00 до 17-00

</shedule><email>нет</email><web>нет</web><Coordinates>54.0485666666666</Coordinates><Coordinates>46.8547322222222</Coordinates></row><row><name>Каргинская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Кузина Любовь Николаевна</chief><address>433113,  Ульяновская область, Вешкаймский район, с. Каргино</address><phone>8(84243) 54-6-94</phone><shedule>с 10-00 до 17-00 
перерыв на обед 
с 13-00 до 14-00</shedule><email>lyubov.kuzina.61@mail.ru</email><web>нет</web><Coordinates>53.9204633333333</Coordinates><Coordinates>47.0914177777777</Coordinates></row><row><name>Коченяевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Быкова  Людмила Константиновна</chief><address>433114,  Ульяновская область, Вешкаймский район, с. Коченяевка</address><phone>89278243390</phone><shedule>с 14-00 до 17-00

</shedule><email>нет</email><web>нет</web><Coordinates>53.8733699999999</Coordinates><Coordinates>46.9947299999999</Coordinates></row><row><name>Красноборская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Табакова Тамара Ивановна</chief><address>433106,  Ульяновская область, Вешкаймский район, с. Красный Бор</address><phone>8-902-213-55-61</phone><shedule>с 12-00 до 15-00

</shedule><email>нет</email><web>нет</web><Coordinates>54.0027677777777</Coordinates><Coordinates>47.2439666666666</Coordinates></row><row><name>Мордово-Белоключевская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Ладягина Лилия Сергеевна</chief><address>433112,  Ульяновская область, Вешкаймский район, с. Мордовский Белый Ключ</address><phone>89278227418</phone><shedule>с 12-00 до 18-00

</shedule><email>нет</email><web>нет</web><Coordinates>53.9363999999999</Coordinates><Coordinates>46.9528222222222</Coordinates></row><row><name>Нижне-Туармская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Гусева Татьяна Дмитриевна</chief><address>433115,  Ульяновская область, Вешкаймский район, с. Нижняя Туарма</address><phone>89278067787</phone><shedule>c 14-00 до 17-00</shedule><email>нет</email><web>нет</web><Coordinates>53.8999699999999</Coordinates><Coordinates>47.1623355555555</Coordinates></row><row><name>Старопогореловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Зиновьева Марина Александровна</chief><address>433125,  Ульяновская область, Вешкаймский район, с. Старое Погорелово, </address><phone>89278074783</phone><shedule>c 9-00 до 15-00</shedule><email>ma.zinowiewa@yandex.ru </email><web>нет</web><Coordinates>54.1200511111111</Coordinates><Coordinates>46.8598666666666</Coordinates></row><row><name>Стемасская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Киселёва  Ольга Александровна </chief><address>433122,  Ульяновская область, Вешкаймский район, с. Стемасс </address><phone>8(84243) 51-1-45</phone><shedule>с 10-00 до 17-00 
перерыв на обед 
с 13-00 до 14-00</shedule><email>нет</email><web>нет</web><Coordinates>53.9625077777777</Coordinates><Coordinates>47.3922933333333</Coordinates></row><row><name>Ховринская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Самонова Надежда Васильевна</chief><address>433107,  Ульяновская область, Вешкаймский район, с. Ховрино</address><phone>89278241753</phone><shedule>c 14-00 до 17-00</shedule><email>нет</email><web>нет</web><Coordinates>54.1098333333333</Coordinates><Coordinates>47.1752277777777</Coordinates></row><row><name>Шарловская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Восколович Анна Петровна</chief><address>433110,  Ульяновская область, Вешкаймский район, ст. Шарлово</address><phone>89278087724</phone><shedule>c 10-00 до 17-00</shedule><email>нет</email><web>нет</web><Coordinates>53.9666588888888</Coordinates><Coordinates>46.8517299999999</Coordinates></row><row><name>Чуфаровская библиотека (филиал МКУК «Вешкаймская МБС»),</name><chief>Свиязова Елена Леонидовна</chief><address>433120,  Ульяновская область, Вешкаймский район, р.п. Чуфарово</address><phone>8(84243) 3-12-03</phone><shedule>c 9-00 до 18-00</shedule><email>chufbibl@mail.ru</email><web>нет</web><Coordinates>54.0967499999999</Coordinates><Coordinates>47.3367477777777</Coordinates></row></bibliovesh>